

			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
	
    #container2{	
		
		position:absolute;
		left: 14px;
		top: 166px;	
		margin: 0 auto;
		
		
		}				
		#content	{
			position:absolute;
			overflow:hidden; 
		}						

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin: 0;
		padding:0;
		list-style:none;
		}
		
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:886px;
		height:340px;
		margin: 0 auto;
		overflow:hidden; 
		}
		
/* // Easy Slider */



